Errors

consistent_version
0.2,1.04
meta_yml_conforms_to_known_spec
Missing mandatory field, 'abstract' (abstract) [Validation: 1.4];value is an undefined string (abstract) [Validation: 1.4]
proper_libs
Generator.pm, DOM.pm
use_warnings
XML::Generator, XML::Generator::DOM